#!/bin/sh
export PATH='/usr/obj/ports/hs-cereal-0.4.1.0/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: cereal
version: 0.4.1.0
id: cereal-0.4.1.0-613a561ffc71916d0be1e92c867a153a

license: BSD3
copyright:
maintainer: Trevor Elliott <trevor@galois.com>
stability: provisional
homepage:
package-url:
synopsis: A binary serialization library
description: A binary serialization library, similar to binary, that introduces an isolate
             primitive for parser isolation, and labeled blocks for better error messages.
category: Data, Parsing
author: Lennart Kolmodin <kolmodin@dtek.chalmers.se>,
        Galois Inc.,
        Lemmih <lemmih@gmail.com>,
        Bas van Dijk <v.dijk.bas@gmail.com>
pkgpath: devel/hs-cereal
exposed: True
exposed-modules: Data.Serialize Data.Serialize.Put
                 Data.Serialize.Get Data.Serialize.Builder Data.Serialize.IEEE754
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc/cereal-0.4.1.0
library-dirs: /usr/local/lib/ghc/cereal-0.4.1.0
hs-libraries: HScereal-0.4.1.0
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: array-0.5.0.0-8a40db6fafcaa8a9af9e4724885ba0bf
         base-4.7.0.2-b11c3b9ddc2bebe1a3d85499c9ea3f18
         bytestring-0.10.4.0-c38ffa96fe2b16989b0dffe49eb81a0b
         containers-0.5.5.1-171870bb1335468dfd35b06f64ad39aa
         ghc-prim-0.3.1.0-f0b77db25e6a07f3e2798ad2aa2db4f0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-cereal-0.4.1.0/html/cereal.haddock
haddock-html: /usr/local/share/doc/hs-cereal-0.4.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
